> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取成员详情

> 获取指定企业成员的详细信息

需要企业管理员个人 API key。

返回企业中指定成员的详细信息，包括其个人资料、活动指标和访问权限。


## OpenAPI

````yaml zh/v2-openapi.yaml GET /v2/enterprise/members/{user_id}
openapi: 3.1.0
info:
  description: 供企业管理员使用的 Devin v2 API（个人 API key）
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/members/{user_id}:
    get:
      tags:
        - members
      summary: Enterprise 成员详情端点
      description: 获取此 Enterprise 中指定成员的详细信息
      operationId: enterprise_member_details_endpoint_v2_enterprise_members__user_id__get
      parameters:
        - in: path
          name: user_id
          required: true
          schema:
            title: User Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EnterpriseUserResponse'
          description: 成功的响应
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 验证错误
components:
  schemas:
    EnterpriseUserResponse:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        email:
          title: Email
          type: string
        enterprise_role:
          title: Enterprise Role
          type: string
        last_login:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Last Login
        login_count:
          anyOf:
            - type: integer
            - type: 'null'
          title: Login Count
        name:
          title: Name
          type: string
        saml_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Saml Id
        searches_created_count:
          default: 0
          title: Searches Created Count
          type: integer
        sessions_created_count:
          default: 0
          title: Sessions Created Count
          type: integer
        user_id:
          title: User Id
          type: string
      required:
        - user_id
        - email
        - name
        - enterprise_role
        - created_at
      title: EnterpriseUserResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: 仅供 Enterprise 管理员使用的个人 API Key（apk_user_*）
      scheme: bearer
      type: http

````